curl --request PUT \
--url https://api.hubapi.com/crm/v4/objects/{objectType}/{objectId}/associations/{toObjectType}/{toObjectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
'{
"fromObjectId": "<string>",
"fromObjectTypeId": "<string>",
"labels": [
"<string>"
],
"toObjectId": "<string>",
"toObjectTypeId": "<string>"
}2つのレコード間の関連付けラベルを設定します。
curl --request PUT \
--url https://api.hubapi.com/crm/v4/objects/{objectType}/{objectId}/associations/{toObjectType}/{toObjectId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
[
{
"associationCategory": "HUBSPOT_DEFINED",
"associationTypeId": 123
}
]
'{
"fromObjectId": "<string>",
"fromObjectTypeId": "<string>",
"labels": [
"<string>"
],
"toObjectId": "<string>",
"toObjectTypeId": "<string>"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
作成する関連付けのソースオブジェクトの固有ID。
作成する関連付けのソースオブジェクトのタイプを指定します。
作成する関連付けのターゲットオブジェクトの固有ID。
作成する関連付けのターゲットオブジェクトのタイプを指定します。